SND_PCM_GROUP_FOR_EA(9)

NAME
snd_pcm_group_for_each_entry - iterate over the linked substreams

SYNOPSIS

snd_pcm_group_for_each_entry(s, substream);

ARGUMENTS

s
    the iterator

substream
    the substream

DESCRIPTION

Iterate over the all linked substreams to the given substream. When substream isn't linked with any others, this gives returns substream itself once.

COPYRIGHT